import { stringify } from 'qs';
import request from '../utils/request';
import { users, currentUser } from '../utils/api'

export async function query(params) {
  return request(`${users}?${stringify(params)}`);
}

export async function queryCurrent(params) {
  return request(`${currentUser}?${stringify(params)}`);
}
